For the complete documentation index, see llms.txt. This page is also available as Markdown.

tokens

Get read only auth tokens for an account

get
/api/v1/tokens
Query parameters
account_indexinteger · int64Required

Account index to query.

Header parameters
authorizationstringRequired

Auth token in the Authorization header.

Responses
200

A successful response.

application/json
codeinteger · int32RequiredExample: 200
messagestringOptional
get/api/v1/tokens
GET /api/v1/tokens?account_index=1 HTTP/1.1
Host: mainnet.zklighter.elliot.ai
authorization: text
Accept: */*
{
  "code": 200,
  "message": "text",
  "api_tokens": [
    {
      "token_id": 1,
      "api_token": "text",
      "name": "text",
      "account_index": 1,
      "expiry": 1,
      "sub_account_access": true,
      "revoked": true,
      "scopes": "text"
    }
  ]
}

Last updated

Was this helpful?